Bug 182361 - Crash whilst installing boot loader: ValueError: list.index(x): x not in list
Crash whilst installing boot loader: ValueError: list.index(x): x not in list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 19:46 EST by Andrew Parker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 17:31:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (659.62 KB, text/plain)
2006-02-21 19:46 EST, Andrew Parker
no flags Details

  None (edit)
Description Andrew Parker 2006-02-21 19:46:56 EST
Description of problem:

Installation crash whilst (or immediatly after?) installing the grub with:

  ValueError: list.index(x): x not in list

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

NB: I tried to install grub on /dev/sda9 rather than the MBR.
Comment 1 Andrew Parker 2006-02-21 19:46:56 EST
Created attachment 124993 [details]
Crash dump
Comment 2 Chris Lumens 2007-03-14 17:31:37 EDT
This should be fixed in the current release of booty in the Fedora 7 tree. 
Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.